.issuance-systems-theme .section--light,
.issuance-systems-theme .image-tabs .tab__nav-wrap,
.image-tabs .issuance-systems-theme .tab__nav-wrap,
.issuance-systems-theme .hero--basic,
.issuance-systems-theme .hero--image,
.issuance-systems-theme .hero--large-hex,
.issuance-systems-theme .hero--small-hex,
.issuance-systems-theme .hero--plain,
.issuance-systems-theme .page-theme--light-hero .hero-section {
	background-color: #d9e1ef;
}

.partners-theme .section--light,
.partners-theme .image-tabs .tab__nav-wrap,
.image-tabs .partners-theme .tab__nav-wrap,
.partners-theme .hero--basic,
.partners-theme .hero--image,
.partners-theme .hero--large-hex,
.partners-theme .hero--small-hex,
.partners-theme .hero--plain,
.partners-theme .page-theme--light-hero .hero-section {
	background-color: #f2daf2;
}

.digital-security-theme .section--light,
.digital-security-theme .image-tabs .tab__nav-wrap,
.image-tabs .digital-security-theme .tab__nav-wrap,
.digital-security-theme .hero--basic,
.digital-security-theme .hero--image,
.digital-security-theme .hero--large-hex,
.digital-security-theme .hero--small-hex,
.digital-security-theme .hero--plain,
.digital-security-theme .page-theme--light-hero .hero-section {
	background-color: #efd1ee;
}

.industries-theme .section--light,
.industries-theme .image-tabs .tab__nav-wrap,
.image-tabs .industries-theme .tab__nav-wrap,
.industries-theme .hero--basic,
.industries-theme .hero--image,
.industries-theme .hero--large-hex,
.industries-theme .hero--small-hex,
.industries-theme .hero--plain,
.industries-theme .page-theme--light-hero .hero-section {
	background-color: #e4d6e6;
}

.issuance-systems-theme .section--dark,
.issuance-systems-theme .page-theme--dark-hero .hero-section {
	background-color: #003594;
}

.partners-theme .section--dark,
.partners-theme .page-theme--dark-hero .hero-section {
	background-color: #ad1aac;
}

.digital-security-theme .section--dark,
.digital-security-theme .page-theme--dark-hero .hero-section {
	background-color: #87189d;
}

.industries-theme .section--dark,
.industries-theme .page-theme--dark-hero .hero-section {
	background-color: #6d2077;
}

.issuance-systems-theme .section--hex-bg {
	background-image: url(../images/HexBg-PaleRoyale.png);
}

.issuance-systems-theme .section--hex-bg.section--light,
.issuance-systems-theme .image-tabs .section--hex-bg.tab__nav-wrap,
.image-tabs .issuance-systems-theme .section--hex-bg.tab__nav-wrap,
.issuance-systems-theme .section--hex-bg.hero--basic,
.issuance-systems-theme .section--hex-bg.hero--image,
.issuance-systems-theme .section--hex-bg.hero--large-hex,
.issuance-systems-theme .section--hex-bg.hero--small-hex,
.issuance-systems-theme .section--hex-bg.hero--plain {
	background-image: url(../images/HexBg-PaleRoyale.png);
}

.issuance-systems-theme .section--hex-bg.section--dark {
	background-image: url(../images/HexBg-Royale.png);
}

.partners-theme .section--hex-bg {
	background-image: url(../images/HexBg-PaleOrchid.png);
}

.partners-theme .section--hex-bg.section--light,
.partners-theme .image-tabs .section--hex-bg.tab__nav-wrap,
.image-tabs .partners-theme .section--hex-bg.tab__nav-wrap,
.partners-theme .section--hex-bg.hero--basic,
.partners-theme .section--hex-bg.hero--image,
.partners-theme .section--hex-bg.hero--large-hex,
.partners-theme .section--hex-bg.hero--small-hex,
.partners-theme .section--hex-bg.hero--plain {
	background-image: url(../images/HexBg-PaleOrchid.png);
}

.partners-theme .section--hex-bg.section--dark {
	background-image: url(../images/HexBg-Orchid.png);
}

.digital-security-theme .section--hex-bg {
	background-image: url(../images/HexBg-PaleViolet.png);
}

.digital-security-theme .section--hex-bg.section--light,
.digital-security-theme .image-tabs .section--hex-bg.tab__nav-wrap,
.image-tabs .digital-security-theme .section--hex-bg.tab__nav-wrap,
.digital-security-theme .section--hex-bg.hero--basic,
.digital-security-theme .section--hex-bg.hero--image,
.digital-security-theme .section--hex-bg.hero--large-hex,
.digital-security-theme .section--hex-bg.hero--small-hex,
.digital-security-theme .section--hex-bg.hero--plain {
	background-image: url(../images/HexBg-PaleViolet.png);
}

.digital-security-theme .section--hex-bg.section--dark {
	background-image: url(../images/HexBg-Violet.png);
}

.industries-theme .section--hex-bg {
	background-image: url(../images/HexBg-PalePlum.png);
}

.industries-theme .section--hex-bg.section--light,
.industries-theme .image-tabs .section--hex-bg.tab__nav-wrap,
.image-tabs .industries-theme .section--hex-bg.tab__nav-wrap,
.industries-theme .section--hex-bg.hero--basic,
.industries-theme .section--hex-bg.hero--image,
.industries-theme .section--hex-bg.hero--large-hex,
.industries-theme .section--hex-bg.hero--small-hex,
.industries-theme .section--hex-bg.hero--plain {
	background-image: url(../images/HexBg-PalePlum.png);
}

.industries-theme .section--hex-bg.section--dark {
	background-image: url(../images/HexBg-Plum.png);
}

.company-theme .section--dark {
	background: #c6168d;
	background: linear-gradient(to bottom, #c6168d 0%, #762b8a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6168d', endColorstr='#762b8a', GradientType=0);
}

/* Hero */


.digital-security-theme .hero--basic {
	background-image: url(/images/HeroBg-Feature-Digital.svg);
}

.issuance-systems-theme .hero--basic {
	background-image: url(/images/HeroBg-Feature-Issuance.svg);
}

.industries-theme .hero--basic {
	background-image: url(/images/HeroBg-Feature-Industries.svg);
}

.partners-theme .hero--basic {
	background-image: url(/images/HeroBg-Feature-Partners.svg);
}

.digital-security-theme:not(.page-theme--dark-hero) .hero--basic .hero__title {
	color: #87189d;
}

.issuance-systems-theme:not(.page-theme--dark-hero) .hero--basic .hero__title {
	color: #003594;
}

.industries-theme:not(.page-theme--dark-hero) .hero--basic .hero__title {
	color: #6d2077;
}

.partners-theme:not(.page-theme--dark-hero) .hero--basic .hero__title {
	color: #ad1aac;
}

.digital-security-theme .hero--basic.section--dark {
	background-image: url(/images/HeroBg-Product-Digital.svg);
}

.issuance-systems-theme .hero--basic.section--dark {
	background-image: url(/images/HeroBg-Product-Issuance.svg);
}

.industries-theme .hero--basic.section--dark {
	background-image: url(/images/HeroBg-Product-Industry.svg);
}

.partners-theme .hero--basic.section--dark {
	background-image: url(/images/HeroBg-Product-Partners.svg);
}

.digital-security-theme .hero--image {
	background-image: url(/images/HeroBg-Feature-Digital.svg);
}

.issuance-systems-theme .hero--image {
	background-image: url(/images/HeroBg-Feature-Issuance.svg);
}

.industries-theme .hero--image {
	background-image: url(/images/HeroBg-Feature-Industries.svg);
}

.partners-theme .hero--image {
	background-image: url(/images/HeroBg-Feature-Partners.svg);
}

.digital-security-theme:not(.page-theme--dark-hero) .hero--image .hero__title {
	color: #87189d;
}

.issuance-systems-theme:not(.page-theme--dark-hero) .hero--image .hero__title {
	color: #003594;
}

.industries-theme:not(.page-theme--dark-hero) .hero--image .hero__title {
	color: #6d2077;
}

.partners-theme:not(.page-theme--dark-hero) .hero--image .hero__title {
	color: #ad1aac;
}

.digital-security-theme .hero--image.section--dark {
	background-image: url(/images/HeroBg-Product-Digital.svg);
}

.issuance-systems-theme .hero--image.section--dark {
	background-image: url(/images/HeroBg-Product-Issuance.svg);
}

.industries-theme .hero--image.section--dark {
	background-image: url(/images/HeroBg-Product-Industries.svg);
}

.partners-theme .hero--image.section--dark {
	background-image: url(/images/HeroBg-Product-Partners.svg);
}

.digital-security-theme .hero--large-hex .hero:after {
	border-bottom-color: #87189d;
}

.digital-security-theme:not(.page-theme--dark-hero) .hero--large-hex .hero__title {
	color: #87189d;
}

.issuance-systems-theme .hero--large-hex .hero:after {
	border-bottom-color: #003594;
}

.issuance-systems-theme:not(.page-theme--dark-hero) .hero--large-hex .hero__title {
	color: #003594;
}

.industries-theme .hero--large-hex .hero:after {
	border-bottom-color: #6d2077;
}

.industries-theme:not(.page-theme--dark-hero) .hero--large-hex .hero__title {
	color: #6d2077;
}

.partners-theme .hero--large-hex .hero:after {
	border-bottom-color: #ad1aac;
}

.partners-theme:not(.page-theme--dark-hero) .hero--large-hex .hero__title {
	color: #ad1aac;
}

.digital-security-theme:not(.page-theme--dark-hero) .hero--small-hex .hero__title {
	color: #87189d;
}

.issuance-systems-theme:not(.page-theme--dark-hero) .hero--small-hex .hero__title {
	color: #003594;
}

.industries-theme:not(.page-theme--dark-hero) .hero--small-hex .hero__title {
	color: #6d2077;
}

.partners-theme:not(.page-theme--dark-hero) .hero--small-hex .hero__title {
	color: #ad1aac;
}

.digital-security-theme .hero--plain .hero:after {
	border-bottom-color: #87189d;
}

.issuance-systems-theme .hero--plain .hero:after {
	border-bottom-color: #003594;
}

.industries-theme .hero--plain .hero:after {
	border-bottom-color: #6d2077;
}

.partners-theme .hero--plain .hero:after {
	border-bottom-color: #ad1aac;
}

.digital-security-theme .hero--plain.section--dark .hero:after {
	border-bottom-color: white;
}

.digital-security-theme .hero--plain.section--dark .hero__title {
	color: white;
}

.issuance-systems-theme .hero--plain.section--dark .hero:after {
	border-bottom-color: white;
}

.issuance-systems-theme .hero--plain.section--dark .hero__title {
	color: white;
}

.industries-theme .hero--plain.section--dark .hero:after {
	border-bottom-color: white;
}

.industries-theme .hero--plain.section--dark .hero__title {
	color: white;
}

.partners-theme .hero--plain.section--dark .hero:after {
	border-bottom-color: white;
}

.partners-theme .hero--plain.section--dark .hero__title {
	color: white;
}


/* Page Theme Specific - White Hero */

.page-theme--white-hero.issuance-systems-theme .hero-section {
	color: black;
}

.page-theme--white-hero.issuance-systems-theme .hero-section .hero__title {
	color: #003594;
}

.page-theme--white-hero.issuance-systems-theme .hero-section+section {
	background-color: #003594 !important;
	color: white;
}

.page-theme--white-hero.digital-security-theme .hero-section {
	color: black;
}

.page-theme--white-hero.digital-security-theme .hero-section .hero__title {
	color: #87189d;
}

.page-theme--white-hero.digital-security-theme .hero-section+section {
	background-color: #87189d !important;
	color: white;
}

.page-theme--white-hero.partners-theme .hero-section {
	color: black;
}

.page-theme--white-hero.partners-theme .hero-section .hero__title {
	color: #ad1aac;
}

.page-theme--white-hero.partners-theme .hero-section+section {
	background-color: #ad1aac !important;
	color: white;
}

.page-theme--white-hero.industries-theme .hero-section {
	color: black;
}

.page-theme--white-hero.industries-theme .hero-section .hero__title {
	color: #6d2077;
}

.page-theme--white-hero.industries-theme .hero-section+section {
	background-color: #6d2077 !important;
	color: white;
}

.page-theme--white-hero.issuance-systems-theme .hero--large-hex .hero::after {
	border-bottom-color: #003594;
}

.page-theme--white-hero.partners-theme .hero--large-hex .hero::after {
	border-bottom-color: #ad1aac;
}

.page-theme--white-hero.digital-security-theme .hero--large-hex .hero::after {
	border-bottom-color: #87189d;
}

.page-theme--white-hero.industries-theme .hero--large-hex .hero::after {
	border-bottom-color: #6d2077;
}


/* Page Theme Specific - Dark Hero */
.page-theme--dark-hero.issuance-systems-theme .hero-section {
	background-color: #003594;
}

.page-theme--dark-hero.digital-security-theme .hero-section {
	background-color: #87189d;
}

.page-theme--dark-hero.partners-theme .hero-section {
	background-color: #ad1aac;
}

.page-theme--dark-hero.industries-theme .hero-section {
	background-color: #6d2077;
}

.page-theme--dark-hero.company-theme .hero-section {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#c6168d+0,762b8a+100 */
	background: #c6168d;
	/* Old browsers */
	/* FF3.6-15 */
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #c6168d 0%, #762b8a 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6168d', endColorstr='#762b8a', GradientType=0);
	/* IE6-9 */
}

.digital-security-theme .hero--basic {
	background-image: url(/images/HeroBg-Feature-Digital.svg);
}

.issuance-systems-theme .hero--basic {
	background-image: url(/images/HeroBg-Feature-Issuance.svg);
}

.industries-theme .hero--basic {
	background-image: url(/images/HeroBg-Feature-Industries.svg);
}

.partners-theme .hero--basic {
	background-image: url(/images/HeroBg-Feature-Partners.svg);
}

.page-theme--dark-hero .hero--basic,
.page-theme--dark-hero .hero--image {
	background-image: url(/images/HeroBg-Product-Resources.svg);
}

.page-theme--dark-hero.digital-security-theme .hero--basic,
.page-theme--dark-hero.digital-security-theme .hero--image {
	background-image: url(/images/HeroBg-Product-Digital.svg);
}

.page-theme--dark-hero.issuance-systems-theme .hero--basic,
.page-theme--dark-hero.issuance-systems-theme .hero--image {
	background-image: url(/images/HeroBg-Product-Issuance.svg);
}

.page-theme--dark-hero.industries-theme .hero--basic,
.page-theme--dark-hero.industries-theme .hero--image {
	background-image: url(/images/HeroBg-Product-Industry.svg);
}

.page-theme--dark-hero.partners-theme .hero--basic,
.page-theme--dark-hero.partners-theme .hero--image {
	background-image: url(/images/HeroBg-Product-Partners.svg);
}